@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400&display=swap");
@import url("https://use.typekit.net/fyg2fve.css");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 16px;
  font-family: "dunbar-tall", "Zen Kaku Gothic New", sans-serif;
  color: #333;
  background: #fff;
  position: relative;
  letter-spacing: 1px;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
}

p a {
  color: brown;
  border-bottom: 1px dotted brown;
}

p a:hover {
  opacity: .8;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 16px;
  font-family: "dunbar-tall", "Zen Kaku Gothic New", sans-serif;
  color: #333;
  background: #fff;
  position: relative;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
}

.link_gray::after {
  content: "";
  display: inline-block;
  background: url(../images/link_gray.svg) no-repeat;
  background-size: contain;
  width: .75em;
  height: .75em;
  margin: 0 .1em;
}

.link_white::after {
  content: "";
  display: inline-block;
  background: url(../images/link_white.svg) no-repeat;
  background-size: contain;
  width: .75em;
  height: .75em;
  margin: 0 .15em;
  opacity: .8;
}

header {
  width: 100%;
  height: 120px;
  background: #fff;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  z-index: 100;
  box-shadow: 0 0 3px 2px rgba(34, 34, 34, 0.05);
}

header ul.nav {
  position: absolute;
  left: 40px;
  display: flex;
}

header ul.nav li {
  margin: .75em;
  position: relative;
}

header ul.nav li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  letter-spacing: 1.25px;
  font-size: 17px;
  font-weight: 300;
}

header ul.nav li a:hover {
  color: #333;
  transition: all .5s;
}

header ul.nav li a:hover span {
  opacity: 1;
  transition: all .5s;
}

header ul.nav li a span {
  display: block;
  opacity: 0;
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 0px;
}

header ul.nav li.dropdown > ul {
  display: block;
  position: absolute;
  left: -42px;
  top: 45px;
  z-index: 4;
  background: #666;
  width: 140px;
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
}

header ul.nav li.dropdown > ul::before {
  content: "";
  background: #666;
  width: 15px;
  height: 15px;
  position: absolute;
  top: -3px;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
}

header ul.nav li.dropdown > ul li:hover > ul {
  opacity: 1;
}

header ul.nav li.dropdown > ul li a {
  color: #fff;
  font-size: 15px;
}

header ul.nav li.dropdown:hover > ul {
  opacity: 1;
  visibility: visible;
}

header ul.nav_sp {
  display: none;
}

header .logo {
  position: absolute;
  left: 0;
  right: 0;
  width: 200px;
  margin: auto;
  z-index: 500;
}

header .logo a {
  width: 100%;
  display: block;
}

header .logo a img {
  width: 100%;
}

header ul.sns {
  position: absolute;
  right: 40px;
  display: flex;
  text-align: right;
}

header ul.sns li {
  margin: .75em;
  height: 25px;
}

header ul.sns li a:hover {
  opacity: .5;
  transition: all .5s;
}

header ul.sns li a img {
  width: auto;
  height: 100%;
}

.slideBox {
  position: relative;
  height: 100vh;
  height: 100dvh;
  /*background: fixed url(../images/bg.jpg), rgba(255,255,255,0.3);
  background-blend-mode: lighten;
  background-size: cover;*/
  padding-top: 120px;
  overflow: hidden;
  /*.about_btn{
    margin-top: 3em;
    a{
      width: 340px;
      height: 44px;  
      margin: auto;
      background: $btn_color;
      color: #fff;
      font-size: 17px;
      font-weight: 300;
      display: flex;
      justify-content: center;
      align-items: center;
      letter-spacing: 1.5px;
      position: relative;
      &:after{
        @include arrow

      }
      &:hover{
        opacity: .5;
        transition: all 1s;
      }
    }
  }*/
  /*スクロールダウン全体の場所*/
  /*下からの距離が変化して丸の全体が上から下に動く*/
  /*上から下にかけて丸が透過→不透明→透過する*/
}

.slideBox p.concept {
  height: 100vh;
  height: 100dvh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-size: 17px;
  font-weight: 400;
  line-height: 2;
  color: #fff;
  text-shadow: #333 1px 1px 8px;
  padding-bottom: 50px;
  z-index: 11;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slideBox p.concept br.brsp {
  display: none;
}

.slideBox p.concept span {
  letter-spacing: 2px;
  font-size: 23px;
  font-weight: 300;
  border-bottom: 1px solid #aaa;
}

.slideBox .slide {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: darken;
  position: absolute;
  left: 0;
  top: 0;
  animation: slide-anime linear 30s infinite;
}

.slideBox .slide:nth-of-type(2) {
  background-image: url(../images/slide/pc/01.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  animation-delay: 0s;
}

.slideBox .slide:nth-of-type(3) {
  background-image: url(../images/slide/pc/02.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  animation-delay: 5s;
}

.slideBox .slide:nth-of-type(4) {
  background-image: url(../images/slide/pc/03.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  animation-delay: 10s;
}

.slideBox .slide:nth-of-type(5) {
  background-image: url(../images/slide/pc/04.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  animation-delay: 15s;
}

.slideBox .slide:nth-of-type(6) {
  background-image: url(../images/slide/pc/05.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  animation-delay: 20s;
}

.slideBox .slide:nth-of-type(7) {
  background-image: url(../images/slide/pc/06.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  animation-delay: 25s;
}

.slideBox .slide:nth-of-type(8) {
  display: none;
}

@keyframes slide-anime {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideBox .scrolldown {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 10vh;
  z-index: 99;
}

.slideBox .scrolldown span {
  /*Scrollテキストの描写*/
  /*描画位置*/
  position: absolute;
  left: 10px;
  bottom: 10px;
  /*テキストの形状*/
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  writing-mode: vertical-rl;
}

.slideBox .scrolldown::before {
  /* 丸の描写 */
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: -4px;
  /*丸の形状*/
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #fff;
  /*丸の動き1.6秒かけて透過し、永遠にループ*/
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}

.slideBox .scrolldown::after {
  /* 線の描写 */
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: 0;
  /*線の形状*/
  width: 1px;
  height: 50px;
  background: #fff;
}

@keyframes circlemove {
  0% {
    bottom: 45px;
  }
  100% {
    bottom: -5px;
  }
}

@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}

h1 {
  text-align: center;
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 50px;
  padding-top: 50px;
  letter-spacing: .75px;
}

.box {
  width: 800px;
  margin: 0 auto 120px;
}

.box p {
  text-align: center;
}

.sns_box {
  margin-top: 60px;
}

.sns_box ul {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.sns_box ul li {
  width: 380px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.sns_box ul li:nth-of-type(-n + 2) iframe {
  height: 520px;
}

.sns_box ul li:nth-of-type(n + 3) {
  margin-top: 60px;
}

.sns_box ul li iframe {
  height: 200px;
}

.sns_box ul li .sns_btn {
  margin-top: 1em;
}

.sns_box ul li .sns_btn a {
  width: 100%;
  height: 44px;
  background: #666;
  color: #fff;
  font-size: 17px;
  font-weight: 300;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 1px;
  position: relative;
}

.sns_box ul li .sns_btn a:after {
  content: "";
  position: absolute;
  background: center/7px 12px url(../images/arrow.svg) no-repeat;
  width: 7px;
  height: 12px;
  right: 10px;
}

.sns_box ul li .sns_btn a:hover {
  opacity: .5;
  transition: all 1s;
}

.iframe_list li {
  margin-bottom: .5em;
}

.iframe_list li a dl dd {
  padding-left: .5em;
}

.iframe_list p {
  text-align: center;
}

.es-header-btn {
  display: none;
}

.access_box p {
  line-height: 1.5;
  margin-bottom: 50px;
}

.access_box iframe.google-map {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}

footer {
  text-align: center;
}

footer .copyright {
  padding: 2em 0 1em;
  font-size: 14px;
}

/* #lower  */
#lower {
  height: 100vh;
  background: url(../images/bg.jpg) rgba(255, 255, 255, 0.3);
  background-blend-mode: lighten;
  background-size: cover;
  background-attachment: fixed;
  /*lower_main end*/
}

#lower .lower_main {
  margin-top: 120px;
}

#lower .lower_main h2 {
  width: 400px;
  height: 40px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0), white 15%, rgba(255, 255, 255, 0.93) 85%, rgba(255, 255, 255, 0));
  margin: auto;
  margin-bottom: 40px;
  text-align: center;
  font-size: 21px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 40px;
  /*box-shadow: 2px 2px 4px 1px rgba(#222, .05);*/
}

#lower .lower_main h2 span {
  font-size: 16px;
}

#lower .lower_main .box > p {
  line-height: 2;
  margin-bottom: 120px;
}

#lower .lower_main .box > p:nth-of-type(2) {
  line-height: 1.75;
}

#lower .lower_main .box > p:nth-of-type(2) span {
  display: block;
  font-size: 18px;
  margin-bottom: 0.5em;
}

#lower .lower_main .box > p > span {
  display: block;
  font-size: 16px;
}

#lower .lower_main .box > p.prof {
  font-size: 15px;
}

#lower .lower_main .box > p br.brsp {
  display: none;
}

#lower .lower_main .box .thumb {
  text-align: center;
  margin-bottom: 2em;
}

#lower .lower_main .box .thumb img {
  width: 300px;
  max-width: 70vw;
  margin: auto;
  text-align: center;
}

#lower .lower_main .flow .flow_inbox {
  width: 100%;
  background: #fff;
  margin: auto;
  margin-bottom: 40px;
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

#lower .lower_main .flow .flow_inbox::before {
  content: "";
  position: absolute;
  left: -10px;
  top: -10px;
  width: 50px;
  height: 50px;
  background: #666;
  color: #fff;
  z-index: 99;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: 300;
}

#lower .lower_main .flow .flow_inbox::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: auto;
  width: 40px;
  height: 40px;
  background: #fff;
  transform: rotate(-45deg);
  z-index: -5;
}

#lower .lower_main .flow .flow_inbox:last-of-type::after {
  display: none;
}

#lower .lower_main .flow .flow_inbox .flow_thumb {
  width: 150px;
  margin-right: .75em;
}

#lower .lower_main .flow .flow_inbox .flow_thumb img {
  width: 100%;
}

#lower .lower_main .flow .flow_inbox .flow_text {
  width: 660px;
}

#lower .lower_main .flow .flow_inbox .flow_text p {
  font-size: 16px;
  text-align: left;
  padding: .5em;
  letter-spacing: 0;
}

#lower .lower_main .flow .flow_inbox .flow_text p:first-of-type {
  font-size: 21px;
  padding: 0 .35em .25em .35em;
  border-bottom: 1px solid rgba(170, 170, 170, 0.5);
  letter-spacing: 1px;
}

#lower .lower_main .flow .flow_inbox .flow_text p:first-of-type span {
  font-size: 16px;
}

#lower .lower_main .flow .flow_inbox:nth-of-type(1)::before {
  content: "1";
}

#lower .lower_main .flow .flow_inbox:nth-of-type(2)::before {
  content: "2";
}

#lower .lower_main .flow .flow_inbox:nth-of-type(3)::before {
  content: "3";
}

#lower .lower_main .flow .flow_inbox:nth-of-type(4)::before {
  content: "4";
}

#lower .lower_main .flow .flow_inbox:nth-of-type(5)::before {
  content: "5";
}

#lower .lower_main .price .price_box {
  width: 100%;
  background: #fff;
  margin: auto;
  margin-bottom: 40px;
  padding: 20px;
  box-sizing: border-box;
}

#lower .lower_main .price .price_box dl {
  width: 700px;
  margin: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  line-height: 2em;
}

#lower .lower_main .price .price_box dl dt {
  width: 180px;
  font-size: 18px;
}

#lower .lower_main .price .price_box dl dd {
  width: 150px;
  letter-spacing: 1px;
  text-align: right;
  margin-right: 40px;
}

#lower .lower_main .price .price_box dl dd:nth-of-type(even) {
  margin-right: 0;
}

#lower .lower_main .price .price_box p {
  font-size: 16px;
  padding: .5em;
  text-align: left;
}

#lower .lower_main .price .price_box p:first-of-type {
  text-align: center;
  margin-top: .5em;
  border-top: 1px solid rgba(170, 170, 170, 0.5);
  border-bottom: 1px solid rgba(170, 170, 170, 0.5);
}

#lower .lower_main .lessons .reserve_btn {
  margin: auto;
  margin-top: 1em;
  width: 300px;
}

#lower .lower_main .lessons .reserve_btn a {
  width: 100%;
  height: 65px;
  background: #666;
  color: #fff;
  font-size: 17px;
  font-weight: 300;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 1px;
  position: relative;
}

#lower .lower_main .lessons .reserve_btn a:after {
  content: "";
  position: absolute;
  background: center/7px 12px url(../images/arrow.svg) no-repeat;
  width: 7px;
  height: 12px;
  right: 10px;
}

#lower .lower_main .lessons .reserve_btn a:hover {
  opacity: .5;
  transition: all 1s;
}

#lower .lower_main .contact > p {
  margin-bottom: 40px;
}

#lower .lower_main .contact .contact_form {
  width: 80%;
  margin: auto;
  text-align: center;
}

#lower .lower_main .contact .contact_form dl {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 2em auto 1em;
}

#lower .lower_main .contact .contact_form dl dt,
#lower .lower_main .contact .contact_form dl dd {
  margin-bottom: 1em;
}

#lower .lower_main .contact .contact_form dl dt {
  width: 33%;
  height: 40px;
}

#lower .lower_main .contact .contact_form dl dt label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

#lower .lower_main .contact .contact_form dl dt label span {
  font-size: 12px;
  margin-right: 1em;
  color: white;
  background: brown;
  opacity: .7;
  padding: .2em .5em;
}

#lower .lower_main .contact .contact_form dl dd {
  width: 67%;
  text-align: left;
}

#lower .lower_main .contact .contact_form dl dd input {
  width: 100%;
  height: 40px;
  padding: 0 1em;
  background: #fff;
  border: none;
  font-size: 16px;
  font-family: "dunbar-tall", "Zen Kaku Gothic New", sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
}

#lower .lower_main .contact .contact_form dl dd textarea {
  width: 100%;
  height: 200px;
  padding: 1em;
  background: #fff;
  border: none;
  font-size: 16px;
  font-family: "dunbar-tall", "Zen Kaku Gothic New", sans-serif;
  font-weight: 300;
  line-height: 1.25;
}

#lower .lower_main .contact .contact_form dl dd ::placeholder {
  color: #ccc;
}

#lower .lower_main .contact .contact_form dl dd span.error {
  text-align: left;
}

#lower .lower_main .contact .contact_form button {
  width: 60%;
  height: 50px;
  margin: auto;
  border: none;
  background: #333;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "dunbar-tall", "Zen Kaku Gothic New", sans-serif;
  line-height: 1.25;
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 1px;
}

#lower .lower_main .contact .contact_form button:hover {
  opacity: 0.8;
  transition: all 1s;
}

#lower .lower_main .contact .mw_wp_form_input form p.kakunin {
  display: none;
}

#lower .lower_main .contact .mw_wp_form_input form div.back_btn {
  display: none;
}

#lower .lower_main .contact .mw_wp_form_confirm form p.nyuryoku {
  display: none;
}

#lower .lower_main .contact .mw_wp_form_confirm form p.kakunin {
  display: block;
}

#lower .lower_main .contact .mw_wp_form_confirm form .contact_form dl dt label span {
  display: none;
}

#lower .lower_main .contact .mw_wp_form_confirm form .contact_form dl dd {
  line-height: 40px;
}

#lower .lower_main .contact .mw_wp_form_confirm form div.confirm_btn {
  display: flex;
}

#lower .lower_main .contact .mw_wp_form_confirm form div.confirm_btn button.kakunin_btn {
  display: none;
}

#lower .lower_main .contact .mw_wp_form_confirm form div.confirm_btn button.back_btn {
  display: block;
  width: 30%;
  background: #ccc;
  color: #333;
}

#lower .lower_main .contact .mw_wp_form_confirm form div.confirm_btn button.back_btn:hover {
  background: #888;
  color: #fff;
}

#lower .lower_main .contact .mw_wp_form_confirm form div.confirm_btn button.send_btn {
  width: 40%;
}

#lower .blog_main {
  margin: auto;
  margin-top: 120px;
  width: 70vw;
}

#lower .blog_main h3 {
  font-size: 23px;
  font-weight: 400;
  margin-bottom: 0.25em;
}

#lower .blog_main section {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#lower .blog_main section .blog_list {
  width: 45vw;
}

#lower .blog_main section .blog_list > ul > li {
  background: #fff;
  padding: 30px 40px;
  margin-bottom: 40px;
}

#lower .blog_main section .blog_list > ul > li a .home_date {
  background: #666;
  color: #fff;
  height: 30px;
  padding: 0 1em;
  display: flex;
  align-items: center;
  margin-bottom: .5em;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
}

#lower .blog_main section .blog_list > ul > p {
  text-align: center;
}

#lower .blog_main section .news_column,
#lower .blog_main section .blog_column {
  width: 23vw;
  background: #fff;
  padding: 20px 30px;
}

#lower .blog_main section .news_column h3,
#lower .blog_main section .blog_column h3 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 0.5em;
  text-align: center;
}

#lower .blog_main section .news_column ul li,
#lower .blog_main section .blog_column ul li {
  border-bottom: 1px dotted gray;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}

#lower .blog_main section .news_column ul li a time,
#lower .blog_main section .blog_column ul li a time {
  font-size: 12px;
}

#lower .blog_main section .news_column ul li a p,
#lower .blog_main section .blog_column ul li a p {
  font-size: 14px;
}

#lower .blog_main section .news_column ul li:last-of-type,
#lower .blog_main section .blog_column ul li:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

#lower .blog_main section article {
  width: 45vw;
  background: #fff;
  padding: 30px 40px;
  margin-bottom: 120px;
}

#lower .blog_main section article h1 {
  margin-bottom: 30px;
  padding-top: 10px;
}

#lower .blog_main section article .cat_date ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 2em;
  font-size: 16px;
  letter-spacing: 1px;
}

#lower .blog_main section article .cat_date ul li {
  margin-right: 1em;
}

#lower .blog_main section .column .news_column h3,
#lower .blog_main section .column .blog_column h3 {
  font-size: 18px;
  background: #666;
  color: #fff;
  font-weight: 300;
  line-height: 30px;
}

#lower .blog_main section .column .news_column nav.navigation,
#lower .blog_main section .column .blog_column nav.navigation {
  margin-top: 30px;
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-previous,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-previous {
  width: 5em;
  height: 24px;
  background: none;
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-previous a,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-previous a {
  width: 100%;
  height: 100%;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #666;
  border: 1px solid rgba(102, 102, 102, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 1px solid rgba(102, 102, 102, 0.8);
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-previous a::before,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-previous a::before {
  content: "";
  position: absolute;
  background: center/7px 12px url(../images/arrow_gray.svg) no-repeat;
  transform: rotate(-180deg);
  width: 7px;
  height: 12px;
  left: 5px;
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-previous a:hover,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-previous a:hover {
  opacity: 0.5;
  transition: all .5s;
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-next,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-next {
  width: 6em;
  height: 30px;
  background: #666;
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-next a,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-next a {
  width: 100%;
  height: 100%;
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#lower .blog_main section .column .news_column nav.navigation .nav-links .nav-next a::before,
#lower .blog_main section .column .blog_column nav.navigation .nav-links .nav-next a::before {
  content: "";
  position: absolute;
  background: center/7px 12px url(../images/arrow.svg) no-repeat;
  width: 7px;
  height: 12px;
  right: 5px;
}

#lower .blog_main .eyecatch img {
  max-width: 100%;
  height: auto;
}

#lower .blog_main .blog_cont {
  font-size: 17px;
  line-height: 1.75;
}

#lower .blog_main .blog_cont figure {
  margin: .5em 0;
}

#lower .blog_main nav.navigation {
  margin-top: 60px;
}

#lower .blog_main nav.navigation .nav-links {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

#lower .blog_main nav.navigation .nav-links .nav-previous {
  width: 6em;
  height: 30px;
  background: #666;
}

#lower .blog_main nav.navigation .nav-links .nav-previous a {
  width: 100%;
  height: 100%;
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#lower .blog_main nav.navigation .nav-links .nav-previous a::before {
  content: "";
  position: absolute;
  background: center/7px 12px url(../images/arrow.svg) no-repeat;
  transform: rotate(-180deg);
  width: 7px;
  height: 12px;
  left: 5px;
}

#lower .blog_main nav.navigation .nav-links .nav-next {
  width: 6em;
  height: 30px;
  background: #666;
}

#lower .blog_main nav.navigation .nav-links .nav-next a {
  width: 100%;
  height: 100%;
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#lower .blog_main nav.navigation .nav-links .nav-next a::before {
  content: "";
  position: absolute;
  background: center/7px 12px url(../images/arrow.svg) no-repeat;
  width: 7px;
  height: 12px;
  right: 5px;
}

/* #lower end */
@media screen and (max-width: 1240px) {
  header {
    width: 100vw;
  }
  header ul.nav {
    left: 1.5em;
  }
  header ul.nav li {
    margin: 1vw;
    margin-left: 0;
  }
  header ul.nav li a {
    font-size: 1.1vw;
  }
  header ul.nav li a span {
    font-size: 1vw;
  }
  header ul.sns {
    right: 1.5em;
  }
  .slideBox {
    /*background: fixed top 60px left / 150vh no-repeat url(../images/bg.jpg) ,rgba(255, 255, 255, 0.3);
    padding-top: 60px;*/
  }
  .slideBox p.concept {
    width: 90vw;
    padding-top: 2rem;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 480px) {
  body {
    font-size: 15px;
  }
  header {
    width: 100vw;
    height: 76px;
  }
  header .logo {
    top: auto;
    width: 140px;
  }
  header .logo a {
    display: flex;
  }
  header button {
    border: none;
  }
  header button.btn {
    position: absolute;
    left: 22px;
    width: 32px;
    height: 36px;
    z-index: 100;
    background: #fff;
    cursor: pointer;
  }
  header button span.btn-line {
    display: flex;
    position: relative;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    transition: .2s;
  }
  header button span.btn-line::before, header button span.btn-line::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    background-color: #333;
    transition: .5s;
  }
  header button span.btn-line::before {
    transform: translateY(-5px);
  }
  header button span.btn-line::after {
    transform: translateY(5px);
    width: 70%;
  }
  header button span.btn-line.open {
    background-color: transparent;
  }
  header button span.btn-line.open::before, header button span.btn-line.open::after {
    content: "";
    background-color: #333;
    transition: .2s;
  }
  header button span.btn-line.open::before {
    transform: rotate(45deg);
  }
  header button span.btn-line.open::after {
    transform: rotate(-45deg);
    width: 100%;
  }
  header ul.nav_sp {
    position: fixed;
    top: 76px;
    left: -100vw;
    width: 100vw;
    height: 100vh;
    padding-top: 1vh;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    background: rgba(51, 51, 51, 0.95);
    transition: .3s;
    z-index: 50;
  }
  header ul.nav_sp li {
    width: 100vw;
    height: 8.5vh;
  }
  header ul.nav_sp li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
  }
  header ul.nav_sp li:last-of-type ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header ul.nav_sp li:last-of-type ul li {
    width: 20vw;
  }
  header ul.nav_sp li:last-of-type ul li a {
    width: 100%;
  }
  header ul.nav_sp.open {
    left: 0;
  }
  header ul.nav {
    display: none;
  }
  header ul.sns {
    display: none;
  }
  /*header*/
  .slideBox {
    /*background: fixed top 60px left / 150vh no-repeat url(../images/bg.jpg) ,rgba(255, 255, 255, 0.3);
    padding-top: 60px;*/
  }
  .slideBox p.concept {
    width: 90vw;
    margin: auto;
    word-break: keep-all;
    font-size: 14px;
    letter-spacing: 0;
  }
  .slideBox p.concept br.brsp {
    display: block;
  }
  .slideBox p.concept span {
    font-size: 21px;
  }
  .slideBox .slide {
    animation: slide-anime linear 35s infinite;
  }
  .slideBox .slide:nth-of-type(2) {
    background-image: url(../images/slide/sp/01.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  }
  .slideBox .slide:nth-of-type(3) {
    background-image: url(../images/slide/sp/02.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  }
  .slideBox .slide:nth-of-type(4) {
    background-image: url(../images/slide/sp/03.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  }
  .slideBox .slide:nth-of-type(5) {
    background-image: url(../images/slide/sp/04.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  }
  .slideBox .slide:nth-of-type(6) {
    background-image: url(../images/slide/sp/05.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  }
  .slideBox .slide:nth-of-type(7) {
    background-image: url(../images/slide/sp/06.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
  }
  .slideBox .slide:nth-of-type(8) {
    display: inline;
    background-image: url(../images/slide/sp/07.jpg), linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0));
    animation-delay: 30s;
  }
  .slideBox .scrolldown {
    bottom: 0;
  }
  h1 {
    font-size: 26px;
    padding-top: 120px;
    margin-top: -100px;
    margin-bottom: 20px;
  }
  .box {
    width: 90vw;
    margin: 0 auto 60px;
  }
  .sns_box {
    margin-top: 60px;
  }
  .sns_box ul {
    justify-content: center;
    flex-direction: column;
  }
  .sns_box ul li {
    width: 80vw;
    margin: 0 auto 60px;
  }
  .sns_box ul li:last-of-type {
    margin-bottom: 0;
  }
  .sns_box ul li:nth-of-type(-n + 2) iframe {
    height: 400px;
  }
  .sns_box ul li:nth-of-type(n + 3) {
    margin-top: 0;
  }
  .sns_box ul li iframe {
    width: 100%;
    min-width: 100% !important;
    height: 200px;
  }
  .sns_box ul li .sns_btn a {
    width: 65vw;
    margin: auto;
    height: 40px;
    font-size: 16px;
  }
  .access_box {
    text-align: center;
    margin-bottom: 60px;
  }
  .access_box p {
    line-height: 1.5;
    margin-bottom: 20px;
  }
  .access_box iframe {
    width: 80vw;
  }
  footer {
    margin: 2em auto 1em;
  }
  footer .footer_logo {
    width: 50px;
  }
  footer .copyright {
    margin: 1em auto 0;
    font-size: 12px;
  }
  /* lower */
  #lower .lower_main h2 {
    width: 65vw;
    height: 30px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 30px;
  }
  #lower .lower_main > p {
    width: 90vw;
    margin: 0 auto 60px;
    word-break: keep-all;
    line-height: 1.75;
  }
  #lower .lower_main > p:nth-of-type(2) {
    font-size: 14px;
  }
  #lower .lower_main > p:nth-of-type(2) span {
    font-size: 16px;
  }
  #lower .lower_main .box > p {
    margin-bottom: 0;
  }
  #lower .lower_main .box > p br.brsp {
    display: block;
  }
  #lower .lower_main .lessons {
    margin-bottom: 60px;
  }
  #lower .lower_main .lessons .reserve_btn {
    width: 80vw;
  }
  #lower .lower_main .flow {
    margin-bottom: 60px;
  }
  #lower .lower_main .flow .flow_inbox {
    width: 90vw;
    padding: 4vw 5vw 5vw 5vw;
    margin-bottom: 25px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #lower .lower_main .flow .flow_inbox::before {
    left: 0;
    right: 0;
    top: 0;
    font-size: 21px;
  }
  #lower .lower_main .flow .flow_inbox::after {
    bottom: -5px;
  }
  #lower .lower_main .flow .flow_inbox .flow_thumb {
    margin: 0;
    margin-top: .5em;
  }
  #lower .lower_main .flow .flow_inbox .flow_text {
    width: 100%;
  }
  #lower .lower_main .flow .flow_inbox .flow_text p {
    font-size: 15px;
    padding: .5em;
  }
  #lower .lower_main .flow .flow_inbox .flow_text p:first-of-type {
    font-size: 18px;
    text-align: center;
    padding: .25em 0;
    line-height: 1.25em;
  }
  #lower .lower_main .flow .flow_inbox .flow_text p:first-of-type span {
    display: block;
    font-size: 14px;
  }
  #lower .lower_main .price {
    margin-bottom: 60px;
  }
  #lower .lower_main .price .price_box {
    width: 90vw;
    padding: 4vw 5vw;
    margin-bottom: 30px;
  }
  #lower .lower_main .price .price_box dl {
    width: 75vw;
    justify-content: space-between;
  }
  #lower .lower_main .price .price_box dl dt {
    width: 45vw;
    font-size: 16px;
  }
  #lower .lower_main .price .price_box dl dd {
    width: 30vw;
    font-size: 15px;
    margin-right: 0;
  }
  #lower .lower_main .price .price_box p {
    font-size: 15px;
    letter-spacing: 0;
  }
  #lower .lower_main .price .price_box p:first-of-type {
    text-align: left;
  }
  #lower .lower_main .contact .contact_form {
    width: 90%;
  }
  #lower .lower_main .contact .contact_form dl dt,
  #lower .lower_main .contact .contact_form dl dd {
    margin-bottom: 0;
    width: 100%;
  }
  #lower .lower_main .contact .contact_form button {
    width: 80%;
  }
  #lower .lower_main .contact .mw_wp_form_confirm form .contact_form dl dd {
    padding-left: 1em;
    background: rgba(0, 0, 0, 0.05);
  }
  #lower .blog_main {
    margin-top: 80px;
    width: 90vw;
  }
  #lower .blog_main h3 {
    font-size: 18px;
  }
  #lower .blog_main section {
    flex-direction: column;
    flex-wrap: wrap;
  }
  #lower .blog_main section .blog_list {
    width: 100%;
  }
  #lower .blog_main section .blog_list > ul {
    justify-content: space-between;
  }
  #lower .blog_main section .blog_list > ul > li {
    padding: 5vw 6vw;
    margin-bottom: 20px;
  }
  #lower .blog_main section .blog_list > ul > li a .home_date ul {
    font-size: 15px;
    justify-content: space-between;
  }
  #lower .blog_main section .blog_list > ul > li a .home_date ul li {
    margin-right: 0;
  }
  #lower .blog_main section .news_column,
  #lower .blog_main section .blog_column {
    width: 100%;
  }
  #lower .blog_main section article {
    width: 100%;
    padding: 5vw 6vw;
    margin-bottom: 60px;
  }
  #lower .blog_main section article h1 {
    padding-top: 30px;
  }
  #lower .blog_main section article .cat_date ul {
    margin-bottom: .5em;
  }
  #lower .blog_main section article .cat_date ul li {
    margin-right: 0;
    margin-left: 1em;
  }
  #lower .blog_main .blog_cont {
    font-size: 15px;
    line-height: 1.5;
  }
  #lower .blog_main nav.navigation {
    margin-top: 40px;
  }
  #lower .blog_main nav.navigation .nav-links .nav-next a {
    font-size: 14px;
  }
  #lower .blog_main nav.navigation .nav-links .nav-previous a {
    font-size: 14px;
  }
  #lower footer {
    padding-bottom: 1em;
  }
  #lower footer p {
    font-size: 12px;
  }
  /* lower end */
}

/* max-width: 480px */
